MyGUI::GroupImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Data Fields

std::string | name
std::string | texture
IntSize | size
VectorIndexImage | indexes

## Detailed Description

Definition at line 23 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

## indexes

VectorIndexImage MyGUI::GroupImage::indexes

Definition at line 28 of file MyGUI_ResourceImageSetData.h.

## name

std::string MyGUI::GroupImage::name

Definition at line 25 of file MyGUI_ResourceImageSetData.h.

## size

IntSize MyGUI::GroupImage::size

Definition at line 27 of file MyGUI_ResourceImageSetData.h.

## texture

std::string MyGUI::GroupImage::texture

Definition at line 26 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h